Vulnonym.org

CVE-2008-1936 - Upscale Sticks

Description

SQL injection vulnerability in index.php in Classifieds Caffe allows remote attackers to execute arbitrary SQL commands via the cat_id parameter in an add action. NOTE: this issue might be site-specific.

Reference

http://www.securityfocus.com/bid/28800 http://www.vupen.com/english/advisories/2008/1240/references https://exchange.xforce.ibmcloud.com/vulnerabilities/42121 https://www.exploit-db.com/exploits/5450 http://www.securityfocus.com/archive/1/490985/100/0/threaded